const fn = () => {};
Component({
  props: {
    list: [],
    onClickItem: fn,
    showIcon: false,
    imgSrcPrefix: '',
    className: '',
    needCallBack: false,
    controllShow: true,
  },
  data: {
  },
  didMount() {
  },
  methods: {
    onCallBack(e) {
      this.props.onClickItem(e);
    },
  },
});
